
def calculate_avalibility(x, y):
    pass

def calculate_avalibility1(x, y):
    return ((x-y)**2)/2 + (x+y)/2

def calculate_avalibility2(x, y):
    return max(x, y)**2

calculate_avalibility = calculate_avalibility1